$(function(){
  $(".menutd2 span").click(function()//伸缩左侧菜单栏
  {
	if($(".menu").css("width")=="0px")
	{
	  $(".menu").animate({width:"171px"});
	  $(this).attr("class","fm3");
	}
	else
	{
	  $(".menu").animate({width:"0px"});
	  $(this).attr("class","fm4");
	}
  });
  $(".nav ul li em a").click(function()//菜单
  {
	var rel=$(this).attr("rel")
	$(".nav ul li").attr("class","")
	$(this).parent().parent().attr("class","navon")
	$(".menu ul").hide()
	$("#menu_"+rel).show();
	$("#admincpnav").html($(this).text()+"&nbsp;&nbsp;&raquo;&nbsp;&nbsp;"+$("#menu_"+rel+" .menucurr").text())//当前位置
  });
  $(".menu ul li a").click(function()//子菜单
  {
	var obj,id=$(this).parent().parent().attr("id");
	$("#"+id+" li a").attr("class","")
	$(this).attr("class","menucurr")
	obj=$(".nav ul li em a[rel='"+id.substring(5)+"']")
	obj.attr("href",$(this).attr("href"))
	$("#admincpnav").html(obj.text()+"&nbsp;&nbsp;&raquo;&nbsp;&nbsp;"+$(this).text())//当前位置
  });
  $(".cmblock li a").click(function()//后台功能地图 
  {
	var id=$(this).attr("rel"),href=$(this).attr("href");
	$(".nav ul li").attr("class","")
	$("#menulist_"+id).attr("class","navon")
	$(".nav ul li em a[rel='"+id+"']").attr("href",href)
	$(".menu ul").hide()//隐藏所有子分类菜单
	$("#menu_"+id).show()//显示当前子分类菜单
	$("#menu_"+id+" li a").attr("class","")
	$(".menu ul li a[href='"+href+"']").attr("class","menucurr")//显示当前子分类
  });
});
function clearCache(){
  $("#upcacheresult").html('加载中...')
  $.get("ajax/admin_ajax.asp?action=restartcache&rad="+Math.random(),function(obj){
		  if(obj == 'ok'){
			  $("#upcacheresult").html('缓存更新成功')
			  main.location.reload();
		  }else{
			  $("#upcacheresult").html('缓存更新失败')
		  }
	  }
  );	
}
